/* --> new added to final 0.5.0 */

.AMTfunctionlink {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color:#000000;
}


/* <-- new added to final 0.5.0 */

body {
        background: #FFFFFF;
}

.AMTtblborder {
         <!--
        border-top: 1px solid #9999CC;
        border-right: 1px outset #9999CC;
        border-bottom: 1px outset #9999CC;
        border-left: 1px solid #9999CC;
        -->
        background-color:#eeeeff;
}

.AMTtopicbg {
        background-image: url(../images/topicbg.jpg);
}

.AMTsearchhighlight {
        background-color: #FFFF00;
}

.AMTbodybg {
        background-color: #ddddff;
        border: 1px solid #9999cc;
}
.AMTbodybglight {
        background-color: #ceceff;
        border: 1px solid #aaaaFF;
}

.AMTsmalltext{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
}
.AMTsmallesttext{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
		color: #FFFFFF;
}
.AMTnormaltext {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
}

.AMTbigtext {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
}

.AMTformdesctext {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #000000;
}

.AMTheadline {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: bold;
}

.AMTerrortext {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #FF0000;
}

.AMTcmtmessagetext {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
}

.AMTtextarea {
        border: 1px dotted #000000;
        height: 250px;
        width: 100%;
}

.AMTtextfield {
        background-color: #eeeeff;
        border: 1px dotted #000000;
}

.AMTtextfieldsmall {
        background-color: #eeeeff;
        border: 1px dotted #000000;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
}

.AMTselectfield{
        background-color: #ffffff;
        scrollbar-face-color: #ddddff;
        scrollbar-highlight-color: #eeeeff;
        scrollbar-shadow-color: #ddddff;
        scrollbar-3dlight-color: #eeeeff;
        scrollbar-arrow-color:  #000066;
        scrollbar-track-color: #bbbbff;
        scrollbar-darkshadow-color: #bbbbff;
        border: 1px dotted #000000;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
}

.AMTselectfieldsmall{
        border: 1px dotted #000000;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
}

.AMTbutton{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        width:150px;
}

.AMTadminmenu{
        position:relative;
        background-color:#ddddff;
        border:1px solid #9999cc;
        width:190;
        font-size:11px;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        position:absolute;
        cursor:hand;
}

.AMTadminmenu_item_panel
{
        width:190;
        border-left:1px solid #9999cc;
        border-right:1px solid #9999cc;
        clip:rect(0,190,0,0);
        position:absolute;
}

.AMTadminmenu_item_panel a{
        text-decoration:none;
        color:#000000;
        cursor:hand;
}

.AMTadminmenu_item{
        background-color:#CCCCFF;
        width:188;
        font-size:10px;
        font-family:Verdana, Arial, Helvetica, sans-serif;
}

select {
        background-color: #ffffff;
        scrollbar-face-color: #ddddff;
        scrollbar-highlight-color: #eeeeff;
        scrollbar-shadow-color: #ddddff;
        scrollbar-3dlight-color: #eeeeff;
        scrollbar-arrow-color:  #000066;
        scrollbar-track-color: #bbbbff;
        scrollbar-darkshadow-color: #bbbbff;
}

text {
        background-color: #ffffff;
        scrollbar-face-color: #ddddff;
        scrollbar-highlight-color: #eeeeff;
        scrollbar-shadow-color: #ddddff;
        scrollbar-3dlight-color: #eeeeff;
        scrollbar-arrow-color:  #000066;
        scrollbar-track-color: #bbbbff;
        scrollbar-darkshadow-color: #bbbbff;
}

textarea {
        background-color: #ffffff;
        scrollbar-face-color: #ddddff;
        scrollbar-highlight-color: #eeeeff;
        scrollbar-shadow-color: #ddddff;
        scrollbar-3dlight-color: #eeeeff;
        scrollbar-arrow-color:  #000066;
        scrollbar-track-color: #bbbbff;
        scrollbar-darkshadow-color: #bbbbff;
}

button {
        background-color: #eeeeff;
}.unnamed1 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-weight: bold;
        color: #FF0000;
        text-decoration: underline;
}